﻿body {
    background: #FFF url('/Content/Images/Global/bg8.png') repeat!important;
    background: #e7e7e7 !important;
    font-family: arial !important;
    line-height: 1.1 !important;
}

.gkcol {
    width: 220px;
}

body, h1, h2, h3, h4, h5, h6, dl#tabs dt.tabs span h3, dl.tabs dt.tabs span h3, .gkMenu > ul > li li, .bigtitle h3.header, .box.badge-new .header::after, .box.badge-popular .header::after, .box.badge-top .header::after {
    font-family: 'Arial',Tahoma;
}

#gkLogo.text, .gkMenu > ul > li, #gkTopMenu, #gkUserArea, .itemAuthorContent h3, .gkTabsNav, th, .nsphover .nspInfo2 {
    font-family: 'Arial',Tahoma;
}

.blank {
    font-family: 'Arial',Tahoma;
}

.blank {
    font-family: 'Arial',Tahoma;
}

.clear {
    clear: both!important;
}
.margined-img {
    border: 1px solid #D2D0D0 !important;
    padding: 2px;
}
@media screen and (max-width:772.5px) {
    #k2Container .itemsContainer {
        width: 100%!important;
    }

    .cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .demo-typo-col2, .demo-typo-col3, .demo-typo-col4 {
        width: 100%;
    }
}

#gkSidebar {
    width: 270px;
    float: right;
}

#gkPageContent {
    border: 1px solid #d2d0d0;
    background-position: 43% 0!important;
    background: #fff;
    width: 1300px;
    position: relative;
}

#gkInset {
    top: 1px;
    float: right;
    position: relative;
    border-bottom: 1px solid #D6DDE0;
    width: 258px;
}

#gkContent {
    border-right: 1px solid #d2d0d0;
    background-position: 0 0!important;
}

#gkMainbody > div {
    width: 76%;
    float: left;
}

#gkMainStory > div {
    direction: ltr;
    padding: 30px;
}

#gkInnerInset {
    width: 229px;
    float: right;
}

#gkContent {
    width: 958px;
    float: left;
}

#gkContentWrap {
    border-right: 1px solid #d2d0d0;
    width: 698px;
    background: #FFF;
    margin-top: 1px;
    padding: 0px;
}

#gkContentCategory {
    width: 100%;
    background: #FFF;
}

    #gkContentCategory #CategoryChoosen {
        direction: ltr;
        padding: 20px 20px 0 20px;
        border-bottom: solid 1px #d2d0d0;
    }

.gkPage {
    max-width: 1230px;
}

#menu102 > div, #menu102 > div > .childcontent-inner {
    width: 220px;
}

#menu103 > div, #menu103 > div > .childcontent-inner {
    width: 220px;
}

#menu414 > div, #menu414 > div > .childcontent-inner {
    width: 220px;
}

#menu415 > div, #menu415 > div > .childcontent-inner {
    width: 220px;
}

#menu426 > div, #menu426 > div > .childcontent-inner {
    width: 220px;
}

#menu431 > div, #menu431 > div > .childcontent-inner {
    width: 220px;
}

#menu436 > div, #menu436 > div > .childcontent-inner {
    width: 220px;
}

#menu439 > div, #menu439 > div > .childcontent-inner {
    width: 220px;
}

#menu443 > div, #menu443 > div > .childcontent-inner {
    width: 220px;
}

#menu234 > div, #menu234 > div > .childcontent-inner {
    width: 220px;
}

#menu425 > div, #menu425 > div > .childcontent-inner {
    width: 220px;
}

#gk-tabs-583 .gkTabsContainer0, #gk-tabs-583 .gkTabsContainer1, #gk-tabs-583 .gkTabsContainer2 {
    height: 200px;
}

.gkArtContentWrap {
    padding: 5px 0px 0px 5px;
}

.catMain {
    padding: 0 0px 0 20px;
    margin-right: 0px;
}

    .catMain img {
        margin: 0 0px 5px 0;
        width: 300px;
    }

.catList img {
    float: right;
    height: 42px!important;
    padding: 2px;
    margin: 5px;
}

.main-cat img {
    float: right;
    height: 170px !important;
    padding: 2px;
    margin: 5px;
}

.TopcatList img {
    height: 68px!important;
}

.TopcatList td {
    vertical-align: top;
    width: 50%;
    cursor: pointer;
}

.TopcatList tr:last-child td {
    border: 0;
}

.catList li {
    float: right;
    width: 100%;
}

    .catList li h4 {
        padding-top: 5px;
    }

.catList .nspArt {
    border-bottom: 1px solid #d2d0d0;
}

.catSide li {
    padding: 7px 5px!important;
    border: none!important;
    min-height: 50px;
    border-bottom: 1px solid #d2d0d0!important;
}

    .catSide li:last-child {
        padding-bottom: 15px!important;
    }

.catSide img {
    float: right;
    height: 42px!important;
    padding: 2px;
    margin: 5px;
}

.box.header .nspLinks .catLinkScroll1 div ul li {
    margin: 0 0 0 5px!important;
    padding: 2px 0!important;
    width: 100%;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

    .box.header .nspLinks .catLinkScroll1 div ul li:hover {
        background: #b60002;
        color: #fff;
        margin: 0!important;
        padding: 2px 0 2px 5px!important;
    }

        .box.header .nspLinks .catLinkScroll1 div ul li:hover h4, .box.header .nspLinks .catLinkScroll1 div ul li:hover h4 a {
            color: #fff;
        }

.gkMain {
    position: relative;
    border-top: 0;
    margin-top: -10px;
    width: 955px;
    border-bottom: solid 1px #d2d0d0;
}

    .gkMain .box {
    }

.gkMainbodyTop {
    position: relative;
    border-top: 0;
    margin-top: 30px;
}

.nspBotInterface {
    float: right;
    width: 15px;
    position: absolute;
    right: 0px;
    top: 130px;
}

.catHeader {
    direction: ltr;
    border-radius: 3px;
    font-size: 12px;
    font-weight: bold;
    background: #b60002;
    color: #FFF;
    position: absolute;
    top: -23px;
    left: 10px;
    z-index: 999;
    padding: 0 10px 0 10px;
    line-height: 24px;
}

    .catHeader a {
        color: #FFF;
    }

.catBorder {
    border-bottom: 2px solid #b60002;
}

.tabbed_area {
    direction: ltr;
    width: 99.9%;
}

ul.LeftTopTabs {
    margin: 0;
    padding: 0;
    width: 100%;
    float: right;
    margin: 10px 0;
    position: relative;
    height: 20px;
}

    ul.LeftTopTabs li {
        background: transparent url('/Content/Images/Global/navigation.png') no-repeat;
        list-style: none;
        float: right;
        position: absolute;
        cursor: pointer;
        text-indent: 25px;
    }

        ul.LeftTopTabs li.first {
            width: 89px;
            left: 10px;
            background-position: -17px -2px;
            z-index: 1;
            text-indent: 29px;
        }

            ul.LeftTopTabs li.first:hover {
                background-position: -17px -33px;
            }

            ul.LeftTopTabs li.first.active {
                background-position: -14px -64px;
                z-index: 4;
            }

        ul.LeftTopTabs li.middle {
            width: 97px;
            left: 70px;
            background-position: -12px -96px;
            z-index: 2;
        }

            ul.LeftTopTabs li.middle:hover {
                background-position: -12px -127px;
            }

            ul.LeftTopTabs li.middle.active {
                background-position: -12px -158px;
                z-index: 4;
            }

        ul.LeftTopTabs li.last {
            width: 115px;
            right: 10px;
            background-position: 0 -190px;
            z-index: 1;
        }

            ul.LeftTopTabs li.last:hover {
                background-position: 0 -221px;
            }

            ul.LeftTopTabs li.last.active {
                background-position: 0 -252px;
                z-index: 4;
            }

        ul.LeftTopTabs li a {
            color: #fff;
            font-size: 14px;
            font-family: 'RNAFont';
            font-weight: bold;
        }

.tabbed_area .content {
    padding: 0 15px!important;
}

.content ul {
    margin: 0;
}




.content.imaged ul li {
    padding: 5px 2px 15px 2px;
}

.content ul li a {
    text-decoration: none;
}

    .content ul li a:hover {
        color: #a59c83;
    }

.box.nomargin {
    margin: 0!important;
    padding: 0!important;
}

.categoryList {
    border-right: 1px solid #d2d0d0;
    padding: 15px;
    min-height: 140px;
}

    .categoryList:first-child {
        padding: 15px 15px;
    }

    .categoryList img {
        border: solid 1px #d2d0d0!important;
        padding: 2px!important;
    }

    .categoryList p {
        font-size: 17px!important;
        font-weight: normal;
    }

.StoryBody {
    margin: 5px 0 0 0!important;
    float: right;
    font-size: 15px;
    text-align: justify;
    width: 100%;
    line-height: 1.4;
}

    .StoryBody p {
        clear: both;
        color: #000;
        margin: 12px 0 0 0;
    }

    .StoryBody .itemFooterText {
        margin: 50px 0 0 0!important;
        font-size: 16px;
    }

        .StoryBody .itemFooterText .splitHeader {
            border-bottom: solid 2px #999;
        }

            .StoryBody .itemFooterText .splitHeader a {
                background: none repeat scroll 0 0 #999;
            }

.nspList img, .nspImage {
    padding: 2px;
    border: solid 1px #d2d0d0!important;
}

.noborder {
    padding: 0;
    border: 0;
}

.slider {
    direction: ltr;
    width: 236px;
    padding-top: 10px;
    margin: 0;
    display: none;
    border-right: 1px solid #DDDDDD;
}

    .slider li {
        height: 78px;
    }

        .slider li.even {
            float: left;
        }

        .slider li img {
            margin: 0px 5px 0px 5px;
        }

.splitHeader {
    height: 20px;
    padding: 12px 10px 0 10px;
    border-radius: 2px;
    margin: 0 0 15px 0;
    text-align: left;
    border-bottom: solid 2px #b60002;
    position: relative;
}

    .splitHeader a {
        position: absolute;
        border-radius: 2px;
        color: #fff;
        padding: 0 5px 0 5px;
        line-height: 24px;
        background: #b60002;
        font-size: 12px;
        font-weight: bold;
        bottom: -2px;
        left: 10px;
    }


.padding {
    padding: 0 10px;
}

.block_clock {
    float: left;
    direction: ltr;
}

    .block_clock .ticker {
        width: 240px;
        margin: 0;
    }

.catTop {
    margin: 0 10px 0 0!important;
}

    .catTop:first-child {
        margin: 0 0 0 0!important;
    }

    .catTop a {
        margin: 0 0 10px 0!important;
    }

    .catTop .nspInfo {
        float: left;
        padding: 0 0 0 15px;
        text-align: left;
    }

#gkBreadcrumb .ContentCount {
    color: #000;
    font-weight: bold;
    font-size: 12px;
    float: right;
}

.pagination {
    width: 100%;
    float: left;
    border-top: 1px solid #e2e2e2;
    padding: 35px 0 35px 15px;
}

    .pagination.comments {
        border: 0;
    }

    .pagination .pages {
        font-size: 13px;
        color: #666;
        padding: 0 20px 0 0;
    }

    .pagination a, .pagination span.current {
        padding: 0 9px 0 9px;
        border: 1px solid #c6c6c6;
        font-size: 15px;
        color: #999;
        -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.1);
        -moz-box-shadow: 0 0 4px rgba(0,0,0,0.1);
        margin: 0 6px 0 0;
    }

        .pagination a:hover {
            border: 1px solid #999;
            color: #444;
        }

.middleSticky {
    width: 258px;
}

.leftSticky {
    width: 269px;
}

.tabbed_area .content {
}

#gkMainStory img {
    float: left;
}

span.nspDate {
    float: left;
    font-size: 14px;
    margin: -5px 0 0 0;
}

p.nspText {
    clear: both;
}

.actionBox {
    float: left;
    clear: both;
    margin: 5px 0 0 0;
}

    .actionBox a img {
        float: right!important;
        margin: 0 0 0 5px;
    }

    .actionBox a span {
        float: right!important;
        color: #5A524D;
        padding: 0 0 0 15px;
    }

.itemFullText img {
    float: none!important;
}

#backtotop {
    position: fixed;
    right: 0;
    bottom: 0;
    display: none;
}

    #backtotop a {
        text-decoration: none;
        border: 0 none;
        display: block;
        width: 50px;
        height: 50px;
    }

        #backtotop a:hover {
            opacity: .8;
        }

.english-link {
    color: #5A524D !important;
    font-weight: bold;
}

.l {
    color: #174F82;
}

.english-overtitle {
    color: #333333;
    font-size: 11px;
}

.news-wrapper {
    width: 100%;
}

.news-item {
    border-bottom: 1px solid #D6DDE0;
    direction: ltr;
    list-style: none outside none;
    padding: 5px 0px 5px 0px;
    text-align: left;
    width: 100%;
    float: right;
    display: table;
    table-layout: fixed;
}

.news-item-not-100 {
    width: auto !important;
    padding-left: 5px;
}



.news-date {
    font-size: 10px;
    color: #006E97;
}

.category-item {
    display: block !important;
}

.vertical-centered {
    display: table-cell;
    margin-left: 0px;
    vertical-align: middle;
}

.news-item img {
    float: left;
    width: 60px;
    height: 42px;
    margin-left: 5px;
    margin-right: 5px;
}

.news-item .slider-image-container {
    width: 95px;
}

.news-item .mini-image-container {
    width: 75px;
}


.news-item .big-image-container {
    width: 165px;
}

.news-wide-image {
    width: 230px !important;
    display: block;
    margin-left: 10px !important;
}

.slider img {
    width: 80px;
}

.news-category-image img {
    width: 270px;
    margin: 5px;
}

.news-category-title {
    font-size: 18px !important;
    margin-left: 10px;
    margin-top: 10px;
}

.news-item-bulleted {
    margin-left: 10px;
}

    .news-item-bulleted:before {
        content: "•";
        font-size: 110%;
        padding-right: 2px;
        margin-left: -10px;
        color: #D40000;
    }

.category-right {
    width: 685px;
}

.news-title {
    color: #5A524D;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.4 !important;

}

.news-title-menu-large {
    font-size: 14px;
}

.news-title a {
    color: #403a36;
}

.news-lead {
    color: #666666;
    font-weight: normal;
    font-size: 13px;
    line-height: 1.4;
    margin-top: 8px;
    padding-right:10px;
}

.news-lead-inner {
    margin-left: 5px;
}

.news-overtitle {
    color: black;
    font-size: 10px;
    font-weight: normal !important;
}

.slider-title {
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 4px;
    padding: 0;
    color: #403a36 !important;
    line-height: 1.1 !important;
}

.mini-news {
    position: absolute;
    width: 412px;
    bottom: 1px;
    right: 19px;
}

.mini-header {
    display: table;
    padding-left: 20px;
}

    .mini-header .text {
        color: #BF0707;
        font-weight: bold;
        font-size: 11px;
        padding-right: 5px;
    }

    .mini-header .border {
        width: 200px;
        height: 1px;
        background: #EEEEEE;
    }

.main-news-container {
    border-right: 1px solid #D6DDE0;
}

.mini-news-item {
    display: block !important;
    float: none;
    padding: 4px;
    line-height: 1.1 !important;
    border-bottom: 0px !important;
}

    .mini-news-item a {
        color: #006E97 !important;
    }

.full-article {
    color: #006E97 !important;
    font-weight: bold !important;
}

.slide-navigation {
    margin-top: -4px;
    margin-bottom: 1px;
    text-align: center;
    float: right;
    position: absolute;
    right: 3px;
    margin-right: 5px;
    z-index: 1;
}

.slider-button {
    width: 30px;
    font-weight: bold;
    height: 10px;
    background: #b60002;
    border-radius: 5px;
    text-align: center;
    background: none repeat scroll 0 0 #4D4D4D;
    color: #FFFFFF;
    background-color: #EDEDED;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.15);
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 2px;
    color: #333333;
    cursor: pointer;
    margin: 2px auto;
    line-height: 35px;
    margin-bottom: 0;
    padding: 9px 12px 5px 12px;
    position: relative;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin: 5px 0px 5px 55px;
}

    .slider-button:active {
        background: #cfcfcf;
    }

    .slider-button img {
        margin-top: -8px;
        width: 13px;
        float: left;
        padding-top: 5px;
        padding-left: 10px;
    }

.stuck {
    position: fixed !important;
    top: -530px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .3);
}

.active, .dragged {
}

.frame {
    height: 615px;
    width: 99%;
    overflow: hidden;
}

    .frame ul li {
        width: 100%;
        float: right;
        border-bottom: 3px solid #EEEEEE;
        height: 140px;
    }

.items img {
    width: 150px !important;
}

.items-title {
    font-size: 15px;
}

.english-slider-left {
    width: 350px;
    margin: 10px;
}

.english-slider-right {
    width: 327px;
    margin-top: 10px;
}

.scrollbar {
    background: none repeat scroll 0 0 #CCCCCC;
    height: 603px;
    line-height: 0;
    position: absolute;
    right: 0px;
    width: 2px;
}

    .scrollbar .handle {
        background: none repeat scroll 0 0 #BF0707;
        cursor: pointer;
        height: 150px;
        position: absolute;
        left: -3px;
        top: 10px;
        border-radius: 6px;
        width: 8px;
    }

        .scrollbar .handle .mousearea {
            height: 100%;
            left: -20px;
            position: absolute;
            top: 0;
            width: 50px;
        }

.pages {
    list-style: none outside none;
    margin: 5px 0;
    padding-right: 20px;
    text-align: center;
}

    .pages li {
        background: none repeat scroll 0 0 gray;
        border-radius: 10px 10px 10px 10px;
        box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2) inset;
        cursor: pointer;
        display: inline-block;
        height: 10px;
        margin: 0 2px;
        overflow: hidden;
        text-indent: -999px;
        width: 10px;
    }

        .pages li:hover {
            background: #aaa;
        }

        .pages li.active {
            background: #BF0707;
        }

.current-date {
    width: 70%;
    background: white;
    color: white;
    text-align: center;
    padding-top: 10px;
    vertical-align: top;
    border-radius: 4px;
    font-weight: bold;
    color: #B60002;
    box-shadow: inset 0 0 8px #DDDDDD;
    font-size: 11px;
    line-height: 150%;
    padding-bottom: 10px;
    margin: 3px auto;
}

.related-news h3 {
    font-size: 20px;
    padding-top:40px;
    color: #BF0707;
    font-weight: bold;
    border-bottom: 1px solid #EEEEEE;
    width: 70%;
    padding-left: 15px;
}
